Login
Newsletter
Werbung

Sicherheit: Denial of Service in BIND
Aktuelle Meldungen Distributionen
Name: Denial of Service in BIND
ID: SUSE-SU-2013:1310-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Software Development Kit 11 SP2, SUSE Linux Enterprise Desktop 11 SP2, SUSE Linux Enterprise Server 11 SP2, SUSE Linux Enterprise Server 11 SP2 for VMware, SUSE Linux Enterprise Desktop 11 SP3, SUSE Linux Enterprise Server 11 SP3 for VMware, SUSE Linux Enterprise Server 11 SP3, SUSE Linux Enterprise Software Development Kit 11 SP3
Datum: Mi, 7. August 2013, 23:32
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4854
Applikationen: BIND

Originalnachricht

   SUSE Security Update: Security update for bind
______________________________________________________________________________

Announcement ID: SUSE-SU-2013:1310-1
Rating: important
References: #831899
Cross-References: CVE-2013-4854
Affected Products:
SUSE Linux Enterprise Software Development Kit 11 SP3
SUSE Linux Enterprise Software Development Kit 11 SP2
SUSE Linux Enterprise Server 11 SP3 for VMware
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP2 for VMware
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Desktop 11 SP3
SUSE Linux Enterprise Desktop 11 SP2
______________________________________________________________________________

An update that fixes one vulnerability is now available. It
includes one version update.

Description:


A specially crafted query with malicious rdata could have
caused a crash (DoS) in named.

Security Issue reference:

* CVE-2013-4854
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4854
>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 11 SP3:

zypper in -t patch sdksp3-bind-8161

- SUSE Linux Enterprise Software Development Kit 11 SP2:

zypper in -t patch sdksp2-bind-8160

- SUSE Linux Enterprise Server 11 SP3 for VMware:

zypper in -t patch slessp3-bind-8161

- SUSE Linux Enterprise Server 11 SP3:

zypper in -t patch slessp3-bind-8161

- SUSE Linux Enterprise Server 11 SP2 for VMware:

zypper in -t patch slessp2-bind-8160

- SUSE Linux Enterprise Server 11 SP2:

zypper in -t patch slessp2-bind-8160

- SUSE Linux Enterprise Desktop 11 SP3:

zypper in -t patch sledsp3-bind-8161

- SUSE Linux Enterprise Desktop 11 SP2:

zypper in -t patch sledsp2-bind-8160

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Software Development Kit 11 SP3 (i586 ia64 ppc64
s390x x86_64) [New Version: 9.9.3P2]:

bind-devel-9.9.3P2-0.5.1

- SUSE Linux Enterprise Software Development Kit 11 SP3 (ppc64) [New
Version: 9.9.3P2]:

bind-devel-32bit-9.9.3P2-0.5.1

- SUSE Linux Enterprise Software Development Kit 11 SP2 (i586 ia64 ppc64
s390x x86_64) [New Version: 9.9.3P2]:

bind-devel-9.9.3P2-0.5.1

- SUSE Linux Enterprise Software Development Kit 11 SP2 (ppc64) [New
Version: 9.9.3P2]:

bind-devel-32bit-9.9.3P2-0.5.1

- SUSE Linux Enterprise Server 11 SP3 for VMware (i586 x86_64) [New Version:
9.9.3P2]:

bind-9.9.3P2-0.5.1
bind-chrootenv-9.9.3P2-0.5.1
bind-doc-9.9.3P2-0.5.1
bind-libs-9.9.3P2-0.5.1
bind-utils-9.9.3P2-0.5.1

- SUSE Linux Enterprise Server 11 SP3 for VMware (x86_64) [New Version:
9.9.3P2]:

bind-libs-32bit-9.9.3P2-0.5.1

- SUSE Linux Enterprise Server 11 SP3 (i586 ia64 ppc64 s390x x86_64) [New
Version: 9.9.3P2]:

bind-9.9.3P2-0.5.1
bind-chrootenv-9.9.3P2-0.5.1
bind-doc-9.9.3P2-0.5.1
bind-libs-9.9.3P2-0.5.1
bind-utils-9.9.3P2-0.5.1

- SUSE Linux Enterprise Server 11 SP3 (ppc64 s390x x86_64) [New Version:
9.9.3P2]:

bind-libs-32bit-9.9.3P2-0.5.1

- SUSE Linux Enterprise Server 11 SP3 (ia64) [New Version: 9.9.3P2]:

bind-libs-x86-9.9.3P2-0.5.1

- SUSE Linux Enterprise Server 11 SP2 for VMware (i586 x86_64) [New Version:
9.9.3P2]:

bind-9.9.3P2-0.5.1
bind-chrootenv-9.9.3P2-0.5.1
bind-doc-9.9.3P2-0.5.1
bind-libs-9.9.3P2-0.5.1
bind-utils-9.9.3P2-0.5.1

- SUSE Linux Enterprise Server 11 SP2 for VMware (x86_64) [New Version:
9.9.3P2]:

bind-libs-32bit-9.9.3P2-0.5.1

- SUSE Linux Enterprise Server 11 SP2 (i586 ia64 ppc64 s390x x86_64) [New
Version: 9.9.3P2]:

bind-9.9.3P2-0.5.1
bind-chrootenv-9.9.3P2-0.5.1
bind-doc-9.9.3P2-0.5.1
bind-libs-9.9.3P2-0.5.1
bind-utils-9.9.3P2-0.5.1

- SUSE Linux Enterprise Server 11 SP2 (ppc64 s390x x86_64) [New Version:
9.9.3P2]:

bind-libs-32bit-9.9.3P2-0.5.1

- SUSE Linux Enterprise Server 11 SP2 (ia64) [New Version: 9.9.3P2]:

bind-libs-x86-9.9.3P2-0.5.1

- SUSE Linux Enterprise Desktop 11 SP3 (i586 x86_64) [New Version: 9.9.3P2]:

bind-libs-9.9.3P2-0.5.1
bind-utils-9.9.3P2-0.5.1

- SUSE Linux Enterprise Desktop 11 SP3 (x86_64) [New Version: 9.9.3P2]:

bind-libs-32bit-9.9.3P2-0.5.1

- SUSE Linux Enterprise Desktop 11 SP2 (i586 x86_64) [New Version: 9.9.3P2]:

bind-libs-9.9.3P2-0.5.1
bind-utils-9.9.3P2-0.5.1

- SUSE Linux Enterprise Desktop 11 SP2 (x86_64) [New Version: 9.9.3P2]:

bind-libs-32bit-9.9.3P2-0.5.1


References:

http://support.novell.com/security/cve/CVE-2013-4854.html
https://bugzilla.novell.com/831899
?keywords=6b7570508ab209647dc76ea23518d5e9
?keywords=b60df9afc37de4b5115de94bdcd07cce

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung